/**����ͼ�꼯��**/
.icon_category1{background: url(icon/category/categorySum.png) 1px -28px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.hover .icon_category1{background: url(icon/category/categorySum.png) 1px 3px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.icon_category2{background: url(icon/category/categorySum.png) -37px -28px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.hover .icon_category2{background: url(icon/category/categorySum.png) -37px 3px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.icon_category3{background: url(icon/category/categorySum.png) -75px -28px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.hover .icon_category3{background: url(icon/category/categorySum.png) -75px 3px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.icon_category4{background: url(icon/category/categorySum.png) -113px -28px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.hover .icon_category4{background: url(icon/category/categorySum.png) -113px 3px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.icon_category5{background: url(icon/category/categorySum.png) -151px -28px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.hover .icon_category5{background: url(icon/category/categorySum.png) -151px 3px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.icon_category6{background: url(icon/category/categorySum.png) -189px -28px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.hover .icon_category6{background: url(icon/category/categorySum.png) -189px 0px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.icon_category7{background: url(icon/category/categorySum.png) -227px -28px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}
.hover .icon_category7{background: url(icon/category/categorySum.png) -227px 0px no-repeat;font-size: 25px;padding-left:32px;zoom:1;}


/**���ں�**/
.greater{background: url(icon/category/categorySum.png) -267px -20px no-repeat;font-size: 25px;padding-left:10px;zoom:1;}
.hover .greater{background: url(icon/category/categorySum.png) -267px 5px no-repeat;font-size: 25px;padding-left:10px;zoom:1;}
/**���·����ͷ**/

/**���ﳵͼ�꼯��**/
.cart{background: url(icon/cart/cart01.png) no-repeat;font-size: 22px;padding-left:30px;zoom:1;}

/**����**/
.badge{background: url(icon/default/message01.png) no-repeat;font-size: 12px;zoom:1;}


/**�˵�ͼ��**/
.menu_icon{background: url(icon/default/menu_icon.png) no-repeat;font-size: 25px;padding-left:30px;zoom:1;}
/**����ͼ��**/
.hot_sale{background: url(icon/product/hotSale.png) no-repeat;width: 71px;height: 71px;position: absolute;}
.hot_sale2{position: absolute;width: 71px;height: 71px;background: url(icon/product/hotSale2.png) no-repeat;}
.promotion_product{position: absolute;width: 71px;height: 71px;background: url(icon/product/promotion_product.png) no-repeat;}
.promotion_product2{position: absolute;width: 98px;height: 98px;background: url(icon/product/promotion_product.png) no-repeat;}
/**����ѡ��ͼ��**/
.bg-circle-02{background: url(../../imgs/common/icons/bg-circle-02.png) no-repeat;width: 105px;height: 27px;position: absolute;color: #C91623;text-align: center;line-height: 27px;zoom:1;cursor: pointer;}
.bg-circle-01{background: url(../../imgs/common/icons/bg-circle-01.png) no-repeat;width: 105px;height: 27px;position: absolute;color: #fff;text-align: center;line-height: 27px;zoom:1;cursor: pointer;}